Package pyliblo

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See pyliblo in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-pyliblo-0.10.0-11.fc29
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7
  • python3-pyliblo-0.10.0-11.fc29
    • /usr/bin/python3
    • libpython3.7m.so.1.0()(64bit)
    • python(abi) = 3.7

Links

Maintainers